<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="EclipseModuleManager">
    <conelement value="org.eclipse.m2e.MAVEN2_CLASSPATH_CONTAINER" />
    <src_description expected_position="0">
      <src_folder value="file://$MODULE_DIR$/src/main/java" expected_position="0" />
      <src_folder value="file://$MODULE_DIR$/src/main/resources" expected_position="1" />
      <src_folder value="file://$MODULE_DIR$/src/test/java" expected_position="2" />
    </src_description>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_11">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="jdk" jdkName="JavaSE-11" jdkType="JavaSDK" />
    <orderEntry type="library" name="org.eclipse.m2e.MAVEN2_CLASSPATH_CONTAINER" level="application" />
    <orderEntry type="library" name="Maven: org.mariadb.jdbc:mariadb-java-client:2.7.0" level="project" />
    <orderEntry type="library" name="Maven: com.opencsv:opencsv:5.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-lang3:3.11" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-text:1.9" level="project" />
    <orderEntry type="library" name="Maven: commons-beanutils:commons-beanutils:1.9.4" level="project" />
    <orderEntry type="library" name="Maven: commons-logging:commons-logging:1.2" level="project" />
    <orderEntry type="library" name="Maven: commons-collections:commons-collections:3.2.2" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-collections4:4.4" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-controls:13" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-controls:linux:13" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-graphics:13" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-graphics:linux:13" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-base:13" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-base:linux:13" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-fxml:13" level="project" />
    <orderEntry type="library" name="Maven: org.openjfx:javafx-fxml:linux:13" level="project" />
  </component>
</module>